Search documentation of wx

# View Source wxGridCellBoolRenderer (wx v2.4.2)

Functions for wxGridCellBoolRenderer class

This class may be used to format boolean data in a cell.

See: `wxGridCellRenderer`, `wxGridCellAutoWrapStringRenderer` (not implemented in wx), `wxGridCellDateTimeRenderer` (not implemented in wx), `wxGridCellEnumRenderer` (not implemented in wx), `wxGridCellFloatRenderer`, `wxGridCellNumberRenderer`, `wxGridCellStringRenderer`

This class is derived (and can use functions) from: `wxGridCellRenderer`

wxWidgets docs: wxGridCellBoolRenderer

# Summary

## Types

wxGridCellBoolRenderer()

## Functions

destroy(This)

Destroys the object.

new()

# Types

Link to this type

# wxGridCellBoolRenderer()

View Source

    -type wxGridCellBoolRenderer() :: wx:wx_object().

# Functions

Link to this function

# destroy(This)

View Source

    -spec destroy(This :: wxGridCellBoolRenderer()) -> ok.

Destroys the object.

Link to this function

# new()

View Source

    -spec new() -> wxGridCellBoolRenderer().